Recommendations for Plugins that probably exist

Forleafe

Faerie Queen
Member
Joined
Jul 7, 2019
Messages
5
Reaction score
0
First Language
English
Primarily Uses
RMMV
Hello there~!

New to RPG Maker MV and its community. Feeling a tiny bit overwhelmed and was looking for some guidance!

I'd like to make a game with a painterly style; For this I imagine I'll need a plugin that increases the maximum tile size, and lets me run my game in full standard resolution 1080p.

I'd also like to hack my core so I can utilize PixiV5, and all of it's features.

Some background on who I am: I'm a web developer and have some experience making games. I'm intimately familiar with pixi.js and have coded prototypes using it. I'm also an artist, you can get the feel for what type of art I make from strolling through my twitter~
https://twitter.com/forleafe

Thanks loves~ xoxo

-Clover
 

shockra

Slightly Crazy Programmer
Veteran
Joined
Feb 16, 2016
Messages
435
Reaction score
192
First Language
English
Primarily Uses
RMMV
First off, welcome to RPG Maker Land. I hope you have fun here.

As for changing tile size, it's really tricky to do. It's possible, though, and I know of a plugin that can accomplish this, although I don't know if it's ideal for increasing the size. Also, it's a little tough to use. In any case, I'll post the video for it below:


PixiV5, however...I'm not even sure that can be done without wrecking the engine. Never tried anything like that. I'm more of a coder, so graphical questions aren't my strong suit.
 

Jonforum

Veteran
Veteran
Joined
Mar 28, 2016
Messages
1,615
Reaction score
1,417
First Language
French
Primarily Uses
RMMV
you will need replace some ivan [ @Hackerham ] plugins `pixi-tiles` made for rmmv
as i know he made a update for the v5 comptatibility.

I do not think you're a big problem to switch to v5 in rmmv, because there is a retrocompatibility with pixi-legacy and you can track "Deprecation Warning:" easily .
 

Forleafe

Faerie Queen
Member
Joined
Jul 7, 2019
Messages
5
Reaction score
0
First Language
English
Primarily Uses
RMMV
you will need replace some ivan [ @Hackerham ] plugins `pixi-tiles` made for rmmv
as i know he made a update for the v5 comptatibility.

I do not think you're a big problem to switch to v5 in rmmv, because there is a retrocompatibility with pixi-legacy and you can track "Deprecation Warning:" easily .
Could you by chance link his updated plugin for me, hun?

I tried searching it and had a little trouble finding it
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Latest Threads

Latest Posts

Latest Profile Posts

The video of a psycho chasing people on the streets with a sword before getting subdued is wild. Apparent screenshots of his Twitter feed before it went private reveal a dangerous delusional mindset. I heard there was a bow person too. The crazies are really coming out of the woodworks.
Stream will be live shortly with some Witcher 3, followed by a session of the Interactive Text Adventure! Feel free to drop by!
Managed to find a way to hang a bed cover over my window. So no more being toasted alive in the afternoon!:kaoswt2:
So, uh, has anyone tried buying any resources from KokoroReflections? Because I've been looking for a 'buy' button on the site for like 10 minutes now and can't find one.
Any also thought it's too cringy to put the word "and you" in your credit as a special thanks?
Cause that's what I thought...

Forum statistics

Threads
97,993
Messages
948,390
Members
129,254
Latest member
Swiftz
Top